<?php
// Remote DB connection for SM PRODUCE
$mysqli = new mysqli(
    "192.168.1.70",   // HOST
    "root",           // USERNAME
    "root1940",       // PASSWORD
    "smproduce_prod"  // DATABASE NAME
);

if ($mysqli->connect_errno) {
    die("Failed to connect to remote DB: " . $mysqli->connect_error);
}

// Alias for compatibility
$conn = $mysqli;
?>